## twitter-bootstrap 2.0.2+dfsg

=== debian/changelog ===
twitter-bootstrap (2.0.2+dfsg-4) unstable; urgency=low

  * QA upload.
  * debian/patches/build-with-node-1.4.2.patch: Add patch from upstream
    git to build with node 1.4.2 (Closes: #718072)
  * Updating to Standards version 3.9.4
  * Update copyright file to clarify license
  * Include a watchfile
  * Don't duplicate "Section"-field in libjs-twitter-bootstrap
  * Don't use obsolete Apache2 conf.d directory
  * Add a doc-base file for the documentation package

 -- Andreas Moog <amoog@ubuntu.com>  Sat, 10 Aug 2013 18:57:51 +0000

twitter-bootstrap (2.0.2+dfsg-3) unstable; urgency=low

  * QA upload
  * The package has been orphaned. Set maintainer to Debian QA Group.
  * Use nodejs command instead of the obsolete node command to build the
    documentation. (Closes: #707522)

 -- Markus Koschany <apo@gambaru.de>  Sat, 08 Jun 2013 23:09:56 +0200

twitter-bootstrap (2.0.2+dfsg-2) unstable; urgency=low

  * Switching to xz compression.
  * Updating GPL boilerplate in copyright file.
  * Sorting fields in proper order in copyright file.
  * Removing useless additional license file.
  * Adding missing continuation line in copyright file.
  * Removing obsoleted copyright symbols in copyright file.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 30 Jun 2012 15:48:58 +0200

twitter-bootstrap (2.0.2+dfsg-1) unstable; urgency=low

  * Merging upstream version 2.0.2+dfsg.
  * Rediffing dfsg.patch.
  * Rediffing build.patch.
  * Making build-depends on less.js versioned.
  * Updating to debhelper version 9.
  * Updating to standards version 3.9.3.
  * Updating copyright file machine-readable format version 1.0.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 20 Mar 2012 12:20:34 +0100

twitter-bootstrap (2.0+dfsg-1) unstable; urgency=low

  * Merging upstream version 2.0+dfsg.
  * Updating rules for version 2.0.
  * Updating copyright file for version 2.0.
  * Removing date.patch, not required anymore.
  * Updating local copy of html5shiv.
  * Adding node-uglify to build-depends.
  * Adding zip to build-depends.
  * Adding patch to avoid trying to copy not included jquery.js file.
  * Adding patch to avoid removing files after build.
  * Updating debhelper files for new fs layout.
  * Using uppercase spelling of html in package descriptions.
  * Adding todo file.
  * Dropping usage of javascript-common and using more suitable
    /twitter-bootstrap and /bootstrap configurations without loosing
    javascript-common compatiblity.
  * Also compressing local css file.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 11 Feb 2012 09:40:17 +0100
