=== debian/control ===
Source: twitter-bootstrap
Section: web
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9),
               node-less (>= 1.3),
               node-uglify,
               yui-compressor,
               zip
Standards-Version: 3.9.4
Homepage: http://twitter.github.com/bootstrap/

Package: libjs-twitter-bootstrap
Architecture: all
Depends: ${misc:Depends}
Recommends: libjs-jquery, libjs-jquery-tablesorter
Suggests: libjs-twitter-bootstrap-docs
Provides: twitter-bootstrap
Description: HTML, CSS and JS toolkit from Twitter
 Bootstrap is a toolkit from Twitter designed to kickstart development of
 webapps and sites with modern browsers in mind.
 .
 It includes base CSS and HTML for typography, forms, buttons, tables,
 grids, navigation, and more.

Package: libjs-twitter-bootstrap-docs
Section: doc
Architecture: all
Depends: ${misc:Depends}
Enhances: libjs-twitter-bootstrap
Provides: twitter-bootstrap-docs
Description: HTML, CSS and JS toolkit from Twitter (documentation)
 Bootstrap is a toolkit from Twitter designed to kickstart development of
 webapps and sites with modern browsers in mind.
 .
 This package contains the documentation.
