=== debian/rules ===
#!/usr/bin/make -f

SHELL := sh -e

%:
	dh ${@}

dfsg:
	rm -f docs/assets/boostrap.zip
	rm -f docs/assets/img/bird.png
	rm -f docs/assets/img/browsers.png
	rm -f docs/assets/img/github-16px.png
	rm -f docs/assets/img/icon-github.png
	rm -f docs/assets/img/icon-twitter.png
	rm -f docs/assets/js/jquery.js
	rm -rf docs/assets/js/google-code-prettify
	rm -f js/tests/vendor/jquery.js

override_dh_auto_clean:
	dh_auto_clean

	rm -f debian/local/*/*.min.js

override_dh_auto_build:
	dh_auto_build

	for _FILE in js/*.js debian/local/*/*.js; \
	do \
		yui-compressor --type js -o $$(dirname $${_FILE})/$$(basename $${_FILE} .js).min.js $${_FILE}; \
	done

	for _FILE in debian/local/*/*.css; \
	do \
		yui-compressor --type css -o $$(dirname $${_FILE})/$$(basename $${_FILE} .css).min.css $${_FILE}; \
	done

override_dh_auto_install:
	dh_auto_install

	mkdir -p debian/libjs-twitter-bootstrap-docs/usr/share/doc/libjs-twitter-bootstrap-docs
	cp README.md debian/libjs-twitter-bootstrap-docs/usr/share/doc/libjs-twitter-bootstrap-docs/README.css
	cp docs/assets/js/README.md debian/libjs-twitter-bootstrap-docs/usr/share/doc/libjs-twitter-bootstrap-docs/README.js

override_dh_builddeb:
	dh_builddeb -- -Zxz -z9

override_dh_install:
	dh_install --fail-missing

	# Removing usless files
	rm -f debian/libjs-twitter-bootstrap-docs/usr/share/doc/libjs-twitter-bootstrap-docs/html/build/node_modules/hogan.js/LICENSE
